Foreman - Bug #32458

Disable katello agent install by default when provisioning
04/29/2021 03:46 PM - Jonathon Turel

Status: Closed
Priority: Normal
Assignee: Jonathon Turel
Category: Templates
Target version: 25.0
Difficulty: Fixed in Releases: 2.5.0
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/8480
Description

Associated revisions

Revision 2b5ff89b - 05/04/2021 09:33 AM - Jonathon Turel

Fixes #32458 - Disable katello agent install by default when provisioning

History

#1 - 04/29/2021 03:48 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Jonathon Turel

- Pull request https://github.com/theforeman/foreman/pull/8480 added

#2 - 05/04/2021 09:33 AM - The Foreman Bot
- Fixed in Releases 2.5.0 added

#3 - 05/04/2021 09:33 AM - The Foreman Bot
- Fixed in Releases deleted (2.5.0)

#4 - 05/04/2021 10:05 AM - Jonathon Turel
- Status changed from Ready For Testing to Closed

Applied in changeset foreman|2b5f89b21{797¢c37ca2bd73c941ce3dc677de03.

#5 - 05/05/2021 02:11 PM - Tomer Brisker
- Fixed in Releases 2.5.0 added

#6 - 05/05/2021 02:23 PM - Tomer Brisker

- Category set to Templates

05/17/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/2b5ff89b21f797c37ca2bd73c941ce3dc677de03
http://www.tcpdf.org

